:root {
  --primaryColor: #0076de;
  --whiteColor: #fff;
  --blackColor: #333;
  --greyColor: #f6f8fa;
  --labelColor: #6481f5;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  font-family: "Nunito", sans-serif;
}

/*job list style */
.job-list {
  width: auto;
  margin: 2% 10%;
  padding: 1rem;
  background-color: var(--greyColor);
  cursor: pointer;
}
.job-card {
  display: flex;
  justify-content: space-between;
  padding: 1rem;
  margin: 1rem;
  min-height: 100px;
  align-items: center;
  background-color: var(--whiteColor);
  background-color: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.job-card:hover {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 12px;
}
.job-profile {
  width: 60px;
  height: 60px;
  margin: 0.5rem;
}
.job-detail {
  padding: 0 10px;
}
.job-detail > h4 {
  color: var(--primaryColor);
  font-size: 0.9rem;
}
.job-detail > p {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.job-label {
  display: flex;
  flex-wrap: wrap;
}
.job-label > a {
  padding: 0 1rem;
  margin: 0.2rem;
  color: var(--whiteColor);
  text-decoration: none;
  border-radius: 20px;
  font-size: 0.8rem;
}
.label-1 {
  background-color: gold;
}
.label-2 {
  background-color: var(--primaryColor);
}
.label-3 {
  background-color: var(--blackColor);
}
.job-pested {
  font-size: 0.8rem;
}
.job-more {
  display: block;
  padding: 0.3rem 2rem;
  margin: 20px auto;
  width: 250px;
  background-color: transparent;
  color: var(--primaryColor);
  border-radius: 20px;
  border: 2px solid var(--primaryColor);
  cursor: pointer;
}
.job-more:hover {
  background-color: var(--primaryColor);
  color: var(--whiteColor);
}
.company-title {
  text-align: center;
  text-decoration: underline;
  margin-top: 20px;
}

/*navbar style*/
.navbar {
  width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 3%;
  padding-right: 3%;
  background: var(--blackColor);
  color: var(--whiteColor);
}

.navbar-menu a {
  margin-right: 10px;
}

.navbar-menu a:hover {
  color: rgb(98, 98, 244);
}

.navbar-logo > a {
  letter-spacing: 2.5;
  text-decoration: none;
  color: var(--whiteColor);
}

.navbar-menu > a {
  text-decoration: none;
  color: var(--whiteColor);
  font-size: 19px;
}

/*style for small screen */
@media (max-width: 768px) {
  .job-card {
    flex-direction: column;
    align-items: flex-start;
  }

  .job-profile {
    margin-right: 0;
    margin-bottom: 1rem;
  }

  .job-detail {
    margin-bottom: 1rem;
  }

  .job-label {
    justify-content: flex-start;
  }

  .job-more {
    max-width: 100%;
  }

  .section-title {
    font-size: 22px;
    letter-spacing: 0rem;
  }

  .job-list {
    margin: 2%;
  }
}

@media screen and (max-width: 480px) {
  .job-card {
    margin: 0.5rem;
  }

  .job-label a {
    padding: 0.5rem;
    font-size: 0.7rem;
  }

  .navbar {
    flex-direction: column;
    justify-content: center;
    padding-left: 0%;
    padding-right: 0%;
  }
}
